/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		subsilver2
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #564d0e;
	background-color: #f1f1f1;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapheader {
	height: auto !important;
	padding: 0;
}

#wrapcentre {
	margin: 15px 25px 0 25px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #dddddd;
	border-width: 1px;
	border-style: solid;
	border-color: #e8bf69;
}

#logodesc {
	background-color: #eed38d;
	/*background-image: url('./images/ddkpetal.gif');*/
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 0 25px 15px 25px;
}

#menubar {
	margin: 0 25px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #a2dfe7;
	border-width: 1px;
	border-style: solid;
	border-color: #48c0d0;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #7fd3de;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #724a04;
	background-image: url('./images/cellpic3.gif');
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #e8bf69;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background: white url('./images/cellpic2.jpg') repeat-y scroll top left;
}
.rtl .catdiv {
	background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #eed291;
	background-image: url('./images/cellpic1.gif');
	text-indent: 4px;
}

.row1 {
	background-color: #dddddd;
	padding: 4px;
}

.row2 {
	background-color: #f1d7a6;
	padding: 4px;
}

.row3 {
	background-color: #edd68c;
	padding: 4px;
}

.spacer {
	background-color: #efd398;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #efd398;
	color: #efd398;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

/* CSS spec requires a:link, a:visited, a:hover and a:active rules to be specified in this order. */
/* See http://www.phpbb.com/bugs/phpbb3/59685 */
a:link {
	color: #704904;
	text-decoration: none;
}

a:visited {
	color: #603f04;
	text-decoration: none;
}

a:hover {
	color: #25838f;
	text-decoration: underline;
}

a:active {
	color: #603f04;
	text-decoration: none;
}

a.forumlink {
	color: #724a04;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #cb8c18;
	text-decoration: none;
}

th a,
th a:visited {
	color: #7fd3de !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #e8bf69;
	background-color: #f1f1f1;
}

textarea {
	background-color: #f1f1f1;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #e8bf69;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #f1f1f1;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #e8bf69;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #e0e0e0;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #dddddd;
	border: 1px solid #e8bf69;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #dddddd;
	border: 1px solid #e8bf69;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #dddddd;
	border: 1px solid #e8bf69;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #f2d8aa;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #e8bf69;
	color: #333333;
	background-color: #e8bf69;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #e8bf69;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #f1f1f1;
	color: #897c16;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #e8bf69;
	color: #333333;
	background-color: #e8bf69;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #e8bf69;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #0c0c0c;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #f1f1f1;
}

.syntaxbg {
	color: #f1f1f1;
}

.syntaxcomment {
	color: #31afbf;
}

.syntaxdefault {
	color: #172898;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #111111;
}

.syntaxstring {
	color: #9e3933;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #e8bf69;
}

.pm_friend_colour {
	background-color: #111111;
}

.pm_foe_colour {
	background-color: #9e3933;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #7fd3de;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

.site_logo {
    padding: 10px 25px 0px 25px;
    width: 158px !important;
    height: 159px !important;
}



.imageset {
	background-repeat: no-repeat;
	background-position: center;
	padding: 10px 20px;
	height:25px;
	width:46px;
}
.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon						{ background-position: 0 0; }
.email-icon						{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon					{ background-position: -119px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
/*.global_read						{ background-image: url("./images/announce_read.gif"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine				{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread						{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked					{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine				{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read						{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked					{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine				{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread					{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine					{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked					{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine				{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link						{ background-image: url("./images/forum_link.gif"); }
.forum_read						{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum					{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread						{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked					{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum					{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read						{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine				{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked					{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine				{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved						{ background-image: url("./images/topic_moved.gif"); }
.pm_read,
.topic_read						{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine					{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine					{ background-image: url("./images/topic_read_locked_mine.gif"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine					{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked					{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine				{ background-image: url("./images/topic_unread_locked_mine.gif"); }

*/
